"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("./mouseCursor.css.js");
const MOUSE_CURSOR_TEXT_CSS_CLASS_NAME = `monaco-mouse-cursor-text`;
exports.MOUSE_CURSOR_TEXT_CSS_CLASS_NAME = MOUSE_CURSOR_TEXT_CSS_CLASS_NAME;
